/**Begin D:\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A201020_D') 
 CREATE TABLE T_TCCIT_QYSDS_A201020_D (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FZCYZ DECIMAL(23,10),
FZZZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZSSYBGDJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A201020_D1') 
 CREATE TABLE T_TCCIT_QYSDS_A201020_D1 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FZCYZ DECIMAL(23,10),
FITEM BIGINT DEFAULT 0 NOT NULL,
FROWNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FZZZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZSSYBGDJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A201020_D2') 
 CREATE TABLE T_TCCIT_QYSDS_A201020_D2 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FZCYZ DECIMAL(23,10),
FZZZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZSSYBGDJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FITEM BIGINT DEFAULT 0 NOT NULL,
FROWNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FXSJSZJYHJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\TCCIT_table.sql **/
